/*
 * Project: MoleCuilder
 * Description: creates and alters molecular systems
 * Copyright (C)  2011-2012 University of Bonn. All rights reserved.
 * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
 */

/*
 * FragmentResultStub.cpp
 *
 *  Created on: Nov 24, 2011
 *      Author: heber
 */

// include config.h
#ifdef HAVE_CONFIG_H
#include <config.h>
#endif

#include "CodePatterns/MemDebug.hpp"

#include "Results/FragmentResult.hpp"

FragmentResult::FragmentResult(const JobId_t _id) :
  JobId(_id),
  result(std::string("ResultStub"))
{}

FragmentResult::~FragmentResult()
{}
